Yaf_Application::execute
Yaf_Application::getConfig
Yaf_Application
PHP Manual

# Yaf_Application::getAppDirectory

(Yaf >=2.1.4)

Yaf_Application::getAppDirectory — Get the application directory

### Description

public Yaf_Application Yaf_Application::getAppDirectory ( void )

### Parameters

`directory`

### Return Values

Yaf_Application::execute
Yaf_Application::getConfig
Yaf_Application
PHP Manual